# World Clock Info
A clock info that creates a new ClockInfo list for world clocks, so you can see the time across the world.

## Usage
Use a clock with ClockInfo, then swipe left/right to get to the World Clock list. From there, swipe up/down to get to the city you want. To toggle between showing the city name and what time it is there, tap on the clock info when focused.

## Cities
* London
* Mumbai
* New York City
* Tokyo
* Dubai
* Los Angeles
* Paris
* Hong Kong


To add any more, consider opening a feature request, contacting [RKBoss6](https://github.com/RKBoss6) on GitHub, or fork the espruino/BangleApps repo and modify the app to your needs.
## Settings
In app settings, there is a menu for World Clock Info
#### Shorten Cities
This shortens the city name (New York City --> NYC) to fit inside smaller ClockInfos.
#### Show Meridians
This shows meridians, <i>if you enable them in locale</i>. Otherwise, it will not show no matter what setting it is set to.
#### Shorten Meridians
This shortens the meridian and removes the space separating it from the time (3:50 pm --> 3:50p) to fit inside smaller ClockInfos.
## Creator
[RKBoss6](https://github.com/RKBoss6)
